@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);

@font-face {
    font-family: 'bitterregular';
    src: url('../fonts/fonts/bitter-regular-webfont.eot');
    src: url('../fonts/fonts/bitter-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fonts/bitter-regular-webfont.woff2') format('woff2'),
         url('../fonts/fonts/bitter-regular-webfont.woff') format('woff'),
         url('../fonts/fonts/bitter-regular-webfont.ttf') format('truetype'),
         url('../fonts/fonts/bitter-regular-webfont.svg#bitterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bitteritalic';
    src: url('../fonts/fonts/bitter-italic-webfont.eot');
    src: url('../fonts/fonts/bitter-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fonts/bitter-italic-webfont.woff2') format('woff2'),
         url('../fonts/fonts/bitter-italic-webfont.woff') format('woff'),
         url('../fonts/fonts/bitter-italic-webfont.ttf') format('truetype'),
         url('../fonts/fonts/bitter-italic-webfont.svg#bitteritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/fonts/OpenSans-Bold.eot');
    src: url('../fonts/fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fonts/OpenSans-Bold.woff2') format('woff2'),
         url('../fonts/fonts/OpenSans-Bold.woff') format('woff'),
         url('../fonts/fonts/OpenSans-Bold.ttf') format('truetype'),
         url('../fonts/fonts/OpenSans-Bold.svg#bitteritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('../fonts/fonts/OpenSans-Light.eot');
    src: url('../fonts/fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fonts/OpenSans-Light.woff2') format('woff2'),
         url('../fonts/fonts/OpenSans-Light.woff') format('woff'),
         url('../fonts/fonts/OpenSans-Light.ttf') format('truetype'),
         url('../fonts/fonts/OpenSans-Light.svg#bitteritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/fonts/OpenSans-Regular.eot');
    src: url('../fonts/fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fonts/OpenSans-Regular.woff2') format('woff2'),
         url('../fonts/fonts/OpenSans-Regular.woff') format('woff'),
         url('../fonts/fonts/OpenSans-Regular.ttf') format('truetype'),
         url('../fonts/fonts/OpenSans-Regular.svg#bitteritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?w94o9c');
  src:  url('../fonts/icomoon.eot?w94o9c#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?w94o9c') format('truetype'),
    url('../fonts/icomoon.woff?w94o9c') format('woff'),
    url('../fonts/icomoon.svg?w94o9c#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-icon-min-4:before {
  content: "\e900";
}
.icon-icon-min-5:before {
  content: "\e901";
}
.icon-logo-footer:before {
  content: "\e902";
}
.icon-social-icon-1:before {
  content: "\e903";
}
.icon-social-icon-2:before {
  content: "\e904";
}
.icon-social-icon-3:before {
  content: "\e905";
}
.icon-icon-1:before {
  content: "\e906";
}
.icon-icon-2:before {
  content: "\e907";
}
.icon-icon-3:before {
  content: "\e908";
}
.icon-icon-min-1:before {
  content: "\e909";
}

body, html {
  font-family: 'Open Sans', sans-serif;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  color: #5a5a5a;
}
h1, .h1 {
  font-size: 35px;
  font-weight: 900;
  line-height: 1.4;
}
h2, .h2 {
  font-size: 26px;
  margin:  0;
}
h3, .h3 {
  font-size: 23px;
  font-weight: 300;
  line-height: 1.4;
  font-family: 'bitterregular', sans-serif;
}
h4, .h4 {
  font-size: 19px;
}
.btn:active, .btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn.active.focus {
  outline: thin dotted;
  outline: none;
  outline-offset: none;
}
p {
  font-family: 'Open Sans', sans-serif;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #FCAC45;
}
ul, ol {
  padding: 0;
  webkit-padding: 0;
  moz-padding: 0;
}
/* Navigation */
#tf-menu {
  padding: 14px 0px;
  transition: all 0.8s;
   position:relative;
  z-index:9999!important;
}
#tf-menu.navbar-default {
  background-color: rgba(248, 248, 248, 0.9) !important;
  border-color: rgba(0, 173, 238, 1) !important;
  margin-bottom: 0px;
  border-width: 0 0 3px;
  border-radius: 0px;
  -webkit-border-radius:  0px;
  -moz-border-radius:  0px;
 
}
#tf-menu.navbar-default .navbar-nav > li > a {
  text-transform: uppercase;
  color: #5fc3ac;
  font-size: 20px;
  font-weight: lighter;
}
#tf-menu.navbar-default .navbar-nav > li > a:hover,
#tf-menu.navbar-default .navbar-nav > li > a:focus {
  color: #00aeef;
}
.navbar-right-elements.navbar-nav > li > a {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: lighter;
  color: #ffffff;
  padding: 10px 10px;
}
.navbar-right-elements.navbar-nav > li > a:hover, 
.navbar-right-elements.navbar-nav > li > a:focus {
  background-color: transparent !important;
  opacity: 0.5;
}
#tf-menu.navbar-default .navbar-nav > .active > a, 
#tf-menu.navbar-default .navbar-nav > .active > a:hover, 
#tf-menu.navbar-default .navbar-nav > .active > a:focus {
  color: #00aeef !important;
  background-color: transparent;
}
#tf-menu .navbar-toggle {
  border-radius: 0;
  border-color: #5fc3ac;
}
#tf-menu.navbar-default .navbar-toggle:hover,
#tf-menu.navbar-default .navbar-toggle:focus {
  background-color: transparent;
  /*border-color: #ffffff;*/
}
#tf-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #5fc3ac;
}
#tf-menu.navbar-default .navbar-toggle:hover>.icon-bar {
  /*background-color: #FFF;*/
}
#tf-menu .navbar-brand {
  height: auto;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-top: 0;
}
#tf-menu .navbar-brand img {
  max-width: 148px;
  transition: all 0.8s;
  /*width: 100%;*/
  margin-bottom: -10px;
  display: inline-block;
  vertical-align: inherit;
}
#tf-menu .navbar-nav > li > a {
    padding-top: 5px;
    margin-top: 14px !important;
}
#tf-home .overlay{
  height: 960px;
}
#tf-home p.lead{
  color: #e3e3e3;
}
.bn-tour {
  padding: 13px;
  background-color: #5fc3ac;
  color: #ffffff;
  border: 2px solid transparent;
  font-size: 32px;
  font-weight: 900;
  transition: all 0.4s;
  border-radius: 6px;
  -webkit-border-radius:  6px;
  -moz-border-radius:  6px;
}
.bn-tour:hover {
  background-color: #ffffff;
  border-color: #5fc3ac;
  color: #5fc3ac;
}
.promos {
  padding: 60px 0 70px 0;
}
.promos .h2{
  padding-top: 20px;
  padding-bottom: 25px;
  font-family: 'bitterregular', sans-serif;
}
.promos-icon {
  color: #02b8cf;
  display: inline-block;
}
.icon-icon-1 {
  font-size: 56px;
}
.icon-icon-2 {
  font-size: 40px;
  padding-top: 15px;
}
.icon-icon-3 {
  font-size: 46px;
  padding-top: 9px;
}
.info .info-icon {
  font-size: 20px;
  color: #a2cf61;
}
.info .info-icon {
  margin-right: 13px;
}
.info .info-icon.icon-icon-min-4,
.info .info-icon.icon-icon-min-5 {
  margin-right: 7px;
}
.info .img-responsive {
  display: inline-block;
}
.info .media {
  margin-bottom: 0;
}
.info .media .media-body {
  padding-bottom: 5px;
}
.color-red {
  color: #d373b1 !important;
  font-size: 14px; 
  padding-left: 10px;
}
.color-blue {
  color: #058ec1;
}
.color-black {
  color: #333333;
}
.color-gray {
  color: #999999;
}
.inner-content {
  margin: 10px 40px;
}
.phones {
  background-color: #f6f6f6;
  padding-top: 80px;
  padding-bottom: 80px;
}
.phones .h4 {
  font-family: 'bitterregular', sans-serif;
}
.phones .row {
  display: table;
}
.phones .row .col-sm-4 {
  display: table-cell;
  vertical-align: middle;
  float: none;
}
.citation {
  background-color: #00b7cf;
}
.inner-citation {
  margin: 40px auto;
  max-width: 790px;
}
.citation {
  padding: 25px 0px 30px;
}
.inner-citation .h3 {
  font-size: 28px;
  color: #fff;
  font-weight: 400;
  line-height: 1.4;
}
.inner-citation .h5 {
  font-size: 24px;
  color: #fff;
  font-family: 'bitteritalic', sans-serif;
  margin-top: 15px;
}
.inner-citation .h3 span {
  font-size: 50px;
  line-height: 0.9;
}
.section-title h2,
.section-title.center h2{
  font-weight: 900;
  font-size: 36px;
  color: #ffd200;
  line-height: 1.4;
}
.section-title .h4 {
  font-size: 22px;
  font-family: 'bitterregular', sans-serif;
  color: #666666;
  margin-top: 20px;
  margin-bottom: 60px;
}
.item-slide .img-responsive {
  display: inline-block !important;
  width: auto !important;
}
.pricing {
  background-color: #c9499b;
  padding-top: 70px;
  padding-bottom: 80px;
} 
.pricing-top .h2 {
  font-size: 33px;
  font-weight: 900;
  color: #ffffff;
  margin-bottom: 65px;
}
.billing-plan {
  border-radius: 8px;
  -webkit-border-radius:  8px;
  -moz-border-radius:  8px;
  border: 3px solid #cf5ca5;
  padding: 25px;
  background-color: #bf428b;
}
.wrapper-billing-plan {
  max-width: 260px;
  width: 100%;
  margin: 0 auto;
  color: #ffffff;
}
.inner-pricing {
  max-width: 820px;
  margin: 0 auto;
}
.name-plan {
  font-size: 25px;
  font-family: 'bitterregular', sans-serif;
}
.price-plan {
  font-size: 65px;
  font-weight: 900;
  width: 100%;
  line-height: 1;
  margin-top: 35px;
  margin-bottom: 40px;
}
.price-plan span.min {
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 10px;
  margin-left: 3px;
}
.amount-pages {
  font-weight: 600;
  font-size: 16px;
}
.btn-billing-plan {
  width: 100%;
  border: 2px solid #ffffff;
  padding: 19px 10px;
  font-size: 30px;
  font-weight: 900;
  color: #ffffff;
  transition: all 0.4s;
  border-radius: 6px;
  -webkit-border-radius:  6px;
  -moz-border-radius:  6px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.btn-billing-plan-1 {
  background-color: #00adee;
}
.btn-billing-plan-2 {
  background-color: #5fc3ac;
}
.btn-billing-plan-3 {
  background-color: #a2cf61;
}
.btn-billing-plan-1:hover {
  background-color: #ffffff;
  color: #00adee;
}
.btn-billing-plan-2:hover {
  background-color: #ffffff;
  color: #5fc3ac;
}
.btn-billing-plan-3:hover {
  background-color: #ffffff;
  color: #a2cf61;
}
.community {
  padding-top: 65px;
  padding-bottom: 35px; 
}
.inner-community .img-responsive {
  display: inline-block;
  margin: 10px 20px;
}
.community h5 {
  color: #666666;
  font-size: 17px;
  font-weight: 300;
}
.contact {
  background-color: #f6f6f6;
  padding-top: 70px;
  padding-bottom: 60px;
}
.contact .h2 {
  color: #00b7cf;
}
.contact-form {
  margin-top: 80px;
}
.contact-form .form-control {
  max-width: 560px;
  margin: 0 auto;
  font-size: 22px;
  font-weight: 300;
  border-color: #5fc3ac;
  border-width: 2px;
  padding: 25px !important;
  font-family: 'Open Sans', sans-serif;
}
.contact-form input.form-control {
  height: 84px;
}
.contact-form  .btn-send {
  background-color: #00b7cf;
  color: #ffffff;
  font-size: 30px;
  font-weight: 900;
  transition: all 0.4s;
  border-radius: 6px;
  -webkit-border-radius:  6px;
  -moz-border-radius:  6px;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 2px solid transparent;
  width: 256px;
  height: 80px;
  padding: 18px 12px;
}
.contact-form  .btn-send:hover {
  background-color: #ffffff;
  color: #00b7cf;
  border-color: #00b7cf;
}
.hipster {
  background: url(../img/bg-hipster.jpg);
  background-size: cover;
  background-position: center;
  border-top-color: #98d442;
  border-top-width: 3px;
  border-top-style: solid;
  border-bottom-color: #ffffff;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  padding: 20% 0 20%;
}
.hipster .h1 {
  font-size: 70px;
  color: #fbd502;
}
#footer {
  background-color: #98d442;
  padding-top: 30px;
  padding-bottom: 30px;
}
.footerbar-brand .icon-logo-footer {
  font-size: 45px;
  margin-left: -8px;
  color: #ffffff;
}
.social-icon {
  margin-bottom: 25px;
  margin-top: 25px;
}
.social-icon a:hover {
  opacity: 0.5;
  transition: all 0.3s;
}
.social-icon span {
  font-size: 40px;
  color: #ffffff;
  margin-right: 10px;
  border-radius: 50%;
  -webkit-border-radius:  50%;
  -moz-border-radius:  50%;
}
.social-icon span:hover {
  opacity: 1;
}
.inner-footer {
  display: table;
  width: 100%;
}
.left-footer {
  padding-left: 15px;
}
.left-footer, 
.right-footer {
  display: table-cell;
  vertical-align: middle;
}
#tf-home {
  background: url(../img/bg-top.jpg);
  background-size: cover;
  background-position: center;
  border-color: rgba(0, 173, 238, 1);
  border-bottom-width: 3px;
  border-bottom-style: solid;
  color: #cfcfcf;
  margin-top: -82px;
}
#tf-home .content {
    position: relative;
    padding: 8% 0 0;
}
.inner-content {
  margin-bottom: 35px;
}
.promos p {
  font-size: 15px;
  font-weight: lighter;
}
.owl-prev {
  position: absolute;
  left: 52px;
  top: 50%;
  margin-top: -37px  !important;
  background: none !important;
}
.owl-next {
  position: absolute;
  right: 52px;
  top: 50%;
  margin-top: -37px !important;
  background: none !important;
}
.owl-pagination {
  display: none;
}
#tf-team {
  background-color: #ffffff;
  padding-top: 40px;
  padding-bottom: 60px;
}
#team h3,
#team p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.inner-content .h1 {
  margin-top: 15px;
}
.inner-content .h3 {
  margin-top: 15px;
  margin-bottom: 30px;
}
.info .p-15 {
  font-size: 15px;
}
#totop {
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 999;
  background: #fff;
  display: none;
  height: 36px;
  width: 36px;
  padding: 4px;
  text-align: center;
  line-height: 28px;
  font-size: 2em;
  color: #000;
  opacity: 0.6;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border: 1px solid;
}

/* @Media */

@media (max-width: 1200px) {
  .owl-prev {
    left: 0;
  }
  .owl-next {
    right: 0;
  }
} 
@media (max-width: 1199px) and (min-width: 992px) {
  .inner-community .img-responsive {
    margin: 0px;
  }
}
@media (max-width: 991px) and (min-width: 768px){
  .info p {
    font-size: 14px;
  }
  #tf-menu.navbar-default .navbar-nav > li > a {
    font-size: 16px;
    padding-left: 8px;
    padding-right: 8px;  
  }
}
@media (max-width: 991px) {
  .section-title h2, .section-title.center h2 {
    font-size: 30px;
  }
  .pricing-top .h2 {
    font-size: 28px;
  }
  .inner-content .h1 {
    font-size: 26px;
  }
  .inner-content .h3 {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .info {
    margin-bottom: 30px;
  }
  #tf-home .overlay {
    height: auto;
  }
  .phones .row .col-sm-4,
  .phones .row {
    display: block;
    text-align: center;
  }
  #tf-menu.navbar-default .navbar-nav > li > a:hover {
    background: none !important;
  }
  #tf-menu.navbar-default .navbar-nav > .active > a, 
  #tf-menu.navbar-default .navbar-nav > .active > a:hover, 
  #tf-menu.navbar-default .navbar-nav > .active > a:focus {
    background: none !important;
  }
  #tf-menu.home.navbar-default  .navbar-nav > .active:first-child > a:hover {
    background: none !important;
  }
  #tf-home .overlay {
    height: auto;
  }
  .phones .row .col-sm-4,
  .phones .row {
    display: block;
    text-align: center;
  }
  #tf-home {
    margin-top: 0px;
  }
  #tf-menu.navbar-default {
    /*background-color: rgba(0, 0, 0, 0.79);*/
  }
  .left-footer,
  .right-footer {
    display: block;
    text-align: center;
  }
  .inner-content .h1 {
    font-size: 24px;
    padding-top: 30px;
  }
  .inner-content .h3 {
    display: none;
  }
  #tf-menu {
    padding: 5px 0px;
  }
  .bn-tour {
    font-size: 20px;
  }
  .promos .h2 {
    padding-top: 10px;
    padding-bottom: 15px;
    font-size: 18px;
  }
  .promos p {
    font-size: 13px;
  }
  .info .p-15 {
    font-size: 13px;
  }
  .promos {
    padding: 35px 0 35px 0;
  }
  .phones {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .inner-citation .h3 {
    font-size: 25px;
  }
  .section-title h2, .section-title.center h2 {
    font-size: 26px;
  }
  .section-title .h4 {
    font-size: 20px;
  }
  .pricing-top .h2 {
    font-size: 22px;
  }
  .contact {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .contact-form {
    margin-top: 20px;
  }

}
@media (max-width: 639px) {
  .inner-citation .h3 {
    font-size: 20px;
  }
  .inner-citation .h5 {
    font-size: 15px;
  }
  .section-title .h4 {
    margin-bottom: 30px;
  }
  .hipster .h1 {
    font-size: 50px;
  }
  .navbar-brand .color-red {
    display: none;
  }
  .pricing {
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .inner-citation {
    margin: 0px;
  }
  .inner-content .h1 {
    font-size: 20px;
  }
}
@media (max-width: 479px) and (min-width: 375px) {

}
@media (max-width: 479px) {
  #tf-menu .navbar-nav > li > a {
    margin-top: 0px !important;
    padding-top: 10px;
  }
  #tf-menu {
    padding-bottom: 0px;
  } 
  #tf-menu .navbar-brand img {
    margin-bottom: 0px;
    display: block;
  }
  h1, .h1 {
    font-size: 20px;
  }
  h3, .h3 {
    font-size: 16px;
  }
  .hipster {
    padding: 0;
  }
  .section-title h2, .section-title.center h2 {
    font-size: 20px;
  }
  .section-title .h4 {
    font-size: 16px;
  }
  .pricing-top .h2 {
    margin-bottom: 25px;
  }
}

/* Special Classes */
.clearfix {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: '';
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.color-white { color: #fff !important;}
.bg-gray { background: #fafafa; }
.margin-0 { margin: 0; }
.p-10 { font-size: 10px;}
.p-12 { font-size: 12px;}
.p-15 { font-size: 15px;}
.p-60 { font-size: 60px;}
.light { font-weight: 300;}
.normal { font-weight: 400;}
.semibold { font-weight: 500;}
.bold { font-weight: 600;}
.margin-right-5 { margin-right: 5px;}
.margin-right-10 { margin-right: 10px;}
/* /Special Classes */
